.services .container_big {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 60px;
}

.services h2 {
  text-align: center;
}

.services_swiper {
  width: 100%;
}

.services_items {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 40px 20px;
}

.services_item {
  width: calc(100% / 3 - (40px / 3));
  display: flex;
  border-radius: 30px;
  flex-direction: column;
  gap: 20px;
  background-color: var(--White);
}

.services_item .img_wrap {
  aspect-ratio: 409 / 286;
}

.services_item_wrap {
  margin: 0 20px 0 30px;
  display: flex;
  align-items: center;
  gap: 24px;
  border-bottom: 1px solid var(--Dark-grey);
  padding-bottom: 20px;
}

.services_item_wrap .lozad {
  width: 100%;
  max-width: 60px;
  aspect-ratio: 1 / 1;
  object-fit: contain;
}

.services_shortTitle {
  color: var(--Dark-blue);
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
}

.services_shortTitle:hover {
  color: var(--Red);
}

.services_benefits {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 0 20px 20px 30px;
}

.services_benefits li {
  display: flex;
  gap: 10px;
  font-size: 14px;
}

.services_benefits strong {
  width: 100%;
  max-width: 140px;
  color: var(--Dark-blue);
  font-size: 14px;
  font-weight: 600;
}

.services_btn {
  width: 100%;
  max-width: 410px;
  padding: 16px;
  margin-top: 20px;
  color: var(--Red);
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1.08px;
  text-transform: uppercase;
  border-radius: 60px;
  border: 1px solid var(--Grey);
  background: var(--White);
}

.services_btn:hover {
  color: var(--Dark-blue);
  border: 1px solid var(--Dark-grey);
}

.services_scrollbar {
  display: none;
}

@media (max-width: 1200px) {
  .services .container_big {
    gap: 40px;
  }

  .services_item {
    gap: 10px;
  }

  .services_item_wrap {
    padding-bottom: 10px;
    margin: 0 15px;
  }

  .services_shortTitle {
    font-size: 18px;
  }

  .services_benefits {
    padding: 0 15px 20px 15px;
  }

  .services_benefits li {
    align-items: flex-start;
    font-size: 12px;
  }

  .services_benefits strong {
    max-width: 120px;
    font-size: 12px;
  }

  .services_btn {
    max-width: 345px;
    margin-top: 0;
    font-size: 14px;
    letter-spacing: 0.84px;
  }
}

@media (max-width: 992px) {
  .services_item {
    width: calc(100% / 2 - (20px / 2));
  }
}

@media (max-width: 600px) {
  .services_swiper {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .services_item {
    width: 100%;
  }

  .services_scrollbar {
    display: block;
    width: 100%;
    height: 1px;
    background: var(--Dark-grey);
    position: relative;
  }

  .services_scrollbar .swiper-scrollbar-drag {
    border-radius: 20px;
    background: var(--Dark-blue);
    height: 1px;
    position: absolute;
    left: 0;
    top: 0px;
  }
}
